{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-in-2024-2420272",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Indiana",
  "state_abbrev": "in",
  "year": 2024,
  "plot_id": "2420272",
  "cooperator": "Adam Boeglin",
  "planted_date": "2024-05-23",
  "harvested_date": "2024-10-11",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC56-26",
      "traits": "",
      "metrics": {
        "Yield": 265.0,
        "%MST": 19.8,
        "Test Weight": 56.5,
        "Gross Revenue": 996.4
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B08R32AM",
      "traits": "",
      "metrics": {
        "Yield": 261.2,
        "%MST": 21.6,
        "Test Weight": 57.5,
        "Gross Revenue": 958.6
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC106-98",
      "traits": "",
      "metrics": {
        "Yield": 256.2,
        "%MST": 22.0,
        "Test Weight": 56.0,
        "Gross Revenue": 935.13
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B05D47PCE",
      "traits": "",
      "metrics": {
        "Yield": 254.9,
        "%MST": 17.7,
        "Test Weight": 58.0,
        "Gross Revenue": 985.19
      },
      "entry_num": 1
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B10A20AM",
      "traits": "",
      "metrics": {
        "Yield": 253.3,
        "%MST": 20.4,
        "Test Weight": 56.0,
        "Gross Revenue": 944.81
      },
      "entry_num": 8
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 252.2,
        "%MST": 20.5,
        "Test Weight": 56.0,
        "Gross Revenue": 939.44
      },
      "entry_num": 6
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B13A10AM",
      "traits": "",
      "metrics": {
        "Yield": 251.8,
        "%MST": 22.0,
        "Test Weight": 56.0,
        "Gross Revenue": 919.07
      },
      "entry_num": 19
    },
    {
      "rank": 8,
      "brand": "Brevant",
      "product": "B13C49PCE",
      "traits": "",
      "metrics": {
        "Yield": 251.2,
        "%MST": 23.1,
        "Test Weight": 55.0,
        "Gross Revenue": 903.06
      },
      "entry_num": 20
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC112-12",
      "traits": "",
      "metrics": {
        "Yield": 247.4,
        "%MST": 20.6,
        "Test Weight": 55.0,
        "Gross Revenue": 920.33
      },
      "entry_num": 17
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC59-82",
      "traits": "",
      "metrics": {
        "Yield": 245.7,
        "%MST": 20.9,
        "Test Weight": 56.0,
        "Gross Revenue": 910.32
      },
      "entry_num": 7
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC110-10",
      "traits": "",
      "metrics": {
        "Yield": 245.7,
        "%MST": 20.9,
        "Test Weight": 57.0,
        "Gross Revenue": 910.32
      },
      "entry_num": 9
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC110-41",
      "traits": "",
      "metrics": {
        "Yield": 241.0,
        "%MST": 19.0,
        "Test Weight": 57.0,
        "Gross Revenue": 915.8
      },
      "entry_num": 10
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC111-35",
      "traits": "",
      "metrics": {
        "Yield": 241.0,
        "%MST": 19.5,
        "Test Weight": 56.0,
        "Gross Revenue": 909.78
      },
      "entry_num": 12
    },
    {
      "rank": 14,
      "brand": "Brevant",
      "product": "B11C37AM",
      "traits": "",
      "metrics": {
        "Yield": 240.7,
        "%MST": 20.6,
        "Test Weight": 57.0,
        "Gross Revenue": 895.4
      },
      "entry_num": 13
    },
    {
      "rank": 14,
      "brand": "DEKALB",
      "product": "DKC63-91",
      "traits": "",
      "metrics": {
        "Yield": 240.7,
        "%MST": 20.6,
        "Test Weight": 56.0,
        "Gross Revenue": 895.4
      },
      "entry_num": 18
    },
    {
      "rank": 16,
      "brand": "NK",
      "product": "NK1228-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 239.6,
        "%MST": 22.4,
        "Test Weight": 56.5,
        "Gross Revenue": 869.75
      },
      "entry_num": 16
    },
    {
      "rank": 17,
      "brand": "Brevant",
      "product": "B12H48PCE",
      "traits": "",
      "metrics": {
        "Yield": 238.9,
        "%MST": 20.2,
        "Test Weight": 56.0,
        "Gross Revenue": 893.49
      },
      "entry_num": 15
    },
    {
      "rank": 18,
      "brand": "DEKALB",
      "product": "DKC66-06",
      "traits": "",
      "metrics": {
        "Yield": 236.3,
        "%MST": 22.3,
        "Test Weight": 56.0,
        "Gross Revenue": 858.95
      },
      "entry_num": 24
    },
    {
      "rank": 19,
      "brand": "NK",
      "product": "NK1056-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 235.3,
        "%MST": 21.4,
        "Test Weight": 56.0,
        "Gross Revenue": 865.9
      },
      "entry_num": 11
    },
    {
      "rank": 20,
      "brand": "DEKALB",
      "product": "DKC62-70",
      "traits": "",
      "metrics": {
        "Yield": 231.9,
        "%MST": 20.8,
        "Test Weight": 56.0,
        "Gross Revenue": 860.35
      },
      "entry_num": 14
    },
    {
      "rank": 21,
      "brand": "DEKALB",
      "product": "DKC64-22",
      "traits": "",
      "metrics": {
        "Yield": 231.2,
        "%MST": 21.8,
        "Test Weight": 57.5,
        "Gross Revenue": 846.19
      },
      "entry_num": 21
    },
    {
      "rank": 22,
      "brand": "DEKALB",
      "product": "DKC114-99",
      "traits": "",
      "metrics": {
        "Yield": 230.3,
        "%MST": 22.6,
        "Test Weight": 58.0,
        "Gross Revenue": 833.69
      },
      "entry_num": 22
    },
    {
      "rank": 23,
      "brand": "DEKALB",
      "product": "DKC105-35",
      "traits": "",
      "metrics": {
        "Yield": 228.8,
        "%MST": 19.0,
        "Test Weight": 57.0,
        "Gross Revenue": 869.44
      },
      "entry_num": 2
    },
    {
      "rank": 24,
      "brand": "DEKALB",
      "product": "DKC65-95",
      "traits": "",
      "metrics": {
        "Yield": 228.1,
        "%MST": 22.1,
        "Test Weight": 57.0,
        "Gross Revenue": 831.42
      },
      "entry_num": 25
    },
    {
      "rank": 25,
      "brand": "NK",
      "product": "NK1480-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 224.4,
        "%MST": 25.3,
        "Test Weight": 55.0,
        "Gross Revenue": 782.03
      },
      "entry_num": 23
    }
  ],
  "n_results": 25,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/in/2024/2420272"
  ],
  "fetched_at": "2026-05-25T19:35:42.111471+00:00",
  "scraper_version": "0.1.0"
}
